import request from '@/utils/request'

// 删除无效TIFF
export function deleteTiff(query) {
  return request({
    url: '/preprocess/deleteTiff',
    method: 'post',
    params: query
  })
}

// 获取进度
export function getProcessValue() {
  return request({
    url: '/preprocess/getProcess',
    method: 'get'
  })
}
